/* ---æ³¨æ?:???å¼?¡¨ä»??ç½???¨æ?å¼?-- */
/* ---è¾¹ç?ä¸?--- */
* {  margin: 0;  padding: 0;}
/* ---html??ody100%--- */
html, body {  }
/* ---é»??å­??9pt--- */
div, table {font-size: 9pt;}
/* ---divå±?¸­??iv???--- */
body {
	font: 9pt;
	text-align: center;
	
	height: 100%;
}
/* ---????¾æ??·å?--- */
a:link {font-size: 9pt;text-decoration: none;color:#444444;}
a:visited {font-size: 9pt;text-decoration: none;color:#444444;}
a:hover {font-size: 9pt;text-decoration: underline;color: #FF0000;}
a:active {font-size: 9pt;text-decoration: none; color:#444444;}
/* ---?½è?å­???¥æ?å¼?-- */
a.wlink:link {font-size: 9pt;text-decoration: none;color:#FFFFFF;}
a.wlink:visited {font-size: 9pt;text-decoration: none;color:#FFFFFF;}
a.wlink:hover {font-size: 9pt;text-decoration: underline;color: #FF0000;}
a.wlink:active {font-size: 9pt;text-decoration: none; color:#FFFFFF;}
/* ---?¥è?inputæ¡??--- */
.SearchTitleInput {	width: ;}
/* ---ä¿¡æ?æ­£æ?--- */
.content {
	font-size: 10.5pt;
	line-height: 1.5em;
}
.content {
	font-size: 9pt;
	line-height: 1.5em;
}

/* ---??¤§??ivå®¹å?--- */
#container-page {
	width: 1000px;
	text-align: left;
	min-height: 100%; /* For IE */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

	clear: both;
	
}
/* ---ä¸??divï¼???¶å?é«?º¦--- */
#container-content {
	width: 990px;
	
	clear: both;
	float: none;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
}
/* ---å¤?-- */

/* ---å¯¼è???-- */
#nav {
	height: 38px;
	
	background-repeat: repeat-x;
}
.nav {
	color: #000;
}
#nav a{
	font-family: "å®??";
	font-size: 12px;
	text-decoration: none;
	color:#FFF;
}
#nav a:hover {	
    font-family: "å®??";
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;}
#page {
	clear: both;
	width: 780px;
	background-image: url(/_upload/tpl/00/22/34/template34/images/main6.gif);
	background-repeat: repeat-x;
	height: 38px;
}	
/* ---?????-- */
#foot {
	clear: both;
	width: 1000px;
	background-image:url(/_upload/tpl/00/22/34/template34/images/fot.jpg);
	background-repeat: repeat-x;
	height: 60px;

	color:#999;
	line-height: 130%;
	text-align: center;
	vertical-align: middle;
}
.baizi
{color: #FFFFFF;}
.hongzi
{color: #d14928;}

.huizi
{
	color: #666666;
	clear: both;
}
.boaoti1
{
	color: #972525;
	font-family: "å®??";
	font-size: 14px;
	font-weight: bold;
	clear: both;
}
.boaoti3
{
	color: #000;
	font-family: "å®??";
	font-size: 20px;
	font-weight: bold;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mainleftbg1
{
	background-image: url(/_upload/tpl/00/22/34/template34/images/mainleft2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.mainmiddlebg1
{
	background-image: url(/_upload/tpl/00/22/34/template34/images/mainmiddle2.gif);
	background-repeat: repeat-y;
	background-position: center;
}
